Bug 115677 - redhat-config-network gives error with error pop-up and debug info
redhat-config-network gives error with error pop-up and debug info
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: redhat-config-network (Show other bugs)
2.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-14 13:45 EST by Marcel Smeets
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-04 08:38:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
output after command in console and debug. (6.68 KB, text/plain)
2004-02-14 13:46 EST, Marcel Smeets
no flags Details

  None (edit)
Description Marcel Smeets 2004-02-14 13:45:23 EST
Description of problem:

Starting redhat-config-network in console creates error pop up screen
and after debug with bug information:





Version-Release number of selected component (if applicable):
redhat-config-network-1.3.10-1

How reproducible:
always

Steps to Reproduce:
1. type redhat-config-network
2. error message shows and voila
3.  debug and output generated
  
Actual results:
error popup

Expected results:
start of redhat-config-network


Additional info:
Comment 1 Marcel Smeets 2004-02-14 13:46:58 EST
Created attachment 97671 [details]
output after command in console and debug.
Comment 2 Harald Hoyer 2004-02-16 03:59:44 EST
ImportError: /lib/libssl.so.4: undefined symbol: krb5_cc_get_principal

means, that your openssl rpm is maybe hosed, or you forgot to install:
krb5-libs
Comment 3 Marcel Smeets 2004-02-16 04:36:46 EST
Tnx for the quick answer. I had two versions of krb5-libs, removed one
and it worked.

Note You need to log in before you can comment on or make changes to this bug.